Developer how-to: package apps for webOS 1.4.5 with the 2.0 SDK | webOS Nation
 
 

Developer how-to: package apps for webOS 1.4.5 with the 2.0 SDK

by Derek Kessler Mon, 13 Sep 2010 9:15 am EDT

webOS 2.0 SDK

A note for developers: if you submit an app to the App Catalog that you built with the webOS 2.0 SDK, it’ll be denied. Problem is, Palm’s not quite accepting those apps just yet - they'll only take apps for currently-released version of webOS. Developer Geoff Gauchet noticed this when he submitted an update to Neato. Gauchet hadn’t baked any webOS 2.0 features into Neato, he’d merely packaged it up with the 2.0 SDK. With the app rejected, Gauchett thought it best to (1) fix it and (2) let the rest of the developer community know how it’s done. And so, we’ll point you over to Zhephree.com for the directions so you don’t have to go an install the webOS 1.4.5 SDK too.

Source: Zhephree.com